/* 

jFlow Plus Demo CSS 

Description: Demonstation CSS for jFlow Plus
Creator: Devin Walker
Date: July 29, 2010


*/

#container {
	width: 980px;
	height: 250px;
	position: relative;
	border: 0px;
	margin: 0 auto;
}

#slide1 span, #slide2 span, #slide3 span, #slide4 span, #slide5 span, #slide6 span {
	background-color:#256186;
	position: absolute;
	width: 320px;
	height: 230px;
	top: 0px;
	right: 0px;
	padding: 10px 20px;
	overflow: hidden;
}

#slide1 h3, #slide2 h3, #slide3 h3, #slide4 h3, #slide5 h3, #slide6 h3 {
	color: #FFF;
	font-size: 14px;
    font-weight:bold;
	margin: 20px 0 10px 0;
    text-align:left;
}

#slide1 p, #slide2 p, #slide3 p, #slide4 p, #slide5 p, #slide6 p {
	color: #FFF;	
	margin: 0;
    font-size: 12px;
	line-height: 20px;
	font-weight: normal;
}

#mySlides .readmore, #mySlides .readmore:visited {
	color: #ffffff;
	text-decoration: none;

}

#mySlides .readmore:hover {
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
	border-bottom: 1px dotted white;
}

.jFlowSlideContainer a:focus {
	position: relative;
	top: 1px;
}

.jFlowNext div {
	background:url("../layout/arrows.png") no-repeat scroll 0px 0px transparent;
	height: 18px;
	position: absolute;
	top: 220px;
	right: 30px;
	width: 23px;
	cursor: pointer;
}

.jFlowPrev div {
	background:url("../layout/arrows.png") no-repeat scroll -23px 0px transparent;
	height: 18px;
	position:absolute;
	top: 220px;
	left: 900px;
	width:23px;
	cursor:pointer;
}

.jFlowPrev div:hover {
	background-position: -23px -18px;
}

.jFlowNext div:hover {
	background-position: 0px -18px;
}
